<STYLE type="text/css">
<!--
body     {
scrollbar-Track-Color:#ffffff;
scrollbar-Face-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;
scrollbar-DarkShadow-Color:#dddddd;
scrollbar-Highlight-Color:#dddddd;
scrollbar-3dLight-Color:#dddddd;
scrollbar-Arrow-Color:#dddddd;
background-color : #ffffff;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
  }

A:LINK {
	color : #464477; TEXT-DECORATION: none;
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;

font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
A:VISITED {
	color : #464477; TEXT-DECORATION: none;
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;

font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
A:HOVER {
	COLOR: #ff99cc; TEXT-DECORATION: none; 
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;
font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}

.td01
{
background-color : #9999ff;
}

.td02
{
background-color : #eeeeee;
}

.td03
{
text-align : center;
}

.div01
{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #9999ff #9999ff #9999ff #9999ff;
width : 161px;
text-align : center;
margin-top : 5px;
height : 30px;
line-height : 15px;
background-color :#EEEEEE;
}

-->
</STYLE>